# ✅ لتفادي مشكلة daemon disappeared + lock
org.gradle.daemon=false
org.gradle.parallel=false

# ✅ إعدادات JVM (خفيفة ومستقرة)
org.gradle.jvmargs=-Xmx4096m -XX:MaxMetaspaceSize=1024m -XX:ReservedCodeCacheSize=256m -XX:+HeapDumpOnOutOfMemoryError -Dfile.encoding=UTF-8
kotlin.compiler.execution.strategy=in-process
kotlin.daemon.enabled=false

# AndroidX
android.useAndroidX=true
android.enableJetifier=true
org.gradle.java.home=C:\\Program Files\\Android\\Android Studio\\jbr
